columnSuffix: wgezuibu
handle: vimeoVideo
instructions: null
name: 'Vimeo Video'
searchable: true
settings:
  maxLength: 255
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Link
